No drbd-kmp-xen package, For Install DRBD, but
seems it's not fully integrated (Required package).

But on openSUSE 11.2, Have drbd-kmp-xen package.

Where drbd-kmp-xen?